.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
    border-top-color: #5bc0de;
}
.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^="right"] .arrow::before {
    border-right-color: #5bc0de;
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
    border-bottom-color: #5bc0de;
}
.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {
    border-left-color: #5bc0de;
}
.tooltip-inner {
    max-width: 200px;
    color: white;
    background-color: #5bc0de;
    border: 1px solid #5bc0de
}
.tooltip.show {
    opacity: 1.0;
}                  
